/* Height and Width */
.fs-wrapper .sl-slider-wrapper {
	width: 100%;
	height: 900px;
	height: 100vh;
	overflow: hidden;
	position: relative;
}

.fs-wrapper .sl-slider-wrapper2 {
	width: 100%;
	height: 700px;
	height: 100vh;
	overflow: hidden;
	position: relative;
}
.fs-slider {
	width: 100%;
	position: relative;
	margin-bottom: 0px;
	
	box-shadow: inset 0px 0px 50px 0px rgba(0,0,0,0.75);
	box-sizing: border-box;
}
.sl-slider-wrapper {
	
}
/* Content positioning */
.sl-slide, .sl-slides-wrapper, .sl-slide-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
}
.sl-slide2, .sl-slides-wrapper2, .sl-slide-inner2 {
	position: absolute;
	width: 100%;
	height: 400px;
	bottom: 0;
	left: 0;
}
.sl-slider {
	position: absolute;
	bottom: 0;
	left: 0;
}
.sl-slide-inner {

	background: #FFF;
}
/* positioning */
.fullscreen-slider-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
}
.fullscreen-slider-wrapper2 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height:820px;
}
.fullscreen-slider-wrapper3 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height:auto;
}


.suptext{
	color:#FFF;
	font-size:16px;
	letter-spacing:3px;
	text-transform:none;
		position: absolute;
	top: 35%;

		width: 100%;
		text-align:center;
	background: rgba(0,0,0,0.7);
	padding:10px;
}
	
.suptext2{
	color:#FFF;
	font-size:16px;	
	text-transform:none;
	position:relative;
	width: 100%;
	text-align:center;
	font-style:italic;
	padding-top: 10px;
	padding-bottom: 30px;
}

.suptext3{
	position: absolute;
	top: 35%;
	color:#000;
	font-size:24px;
	text-transform:none;
	font-style:normal;
	font-family: 'Oswald', sans-serif;
	background: #FFF;
	text-align: center;
	width: 100%;
		padding-top: 3px;
	padding-bottom: 3px;
}

.suptext4{
	color:#FFF;
	font-size: 32px;
	font-family: 'Oswald', sans-serif;	
	text-transform:none;
	position:relative;
	width: 100%;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 30px;
}

/* title */
.sl-slide-title {
	position: absolute;
	top: 220px;
	color: #FFF;
	font-size: 36px;
	 border-radius: 5px;
	z-index: 100;
	width: 100%;
	text-align: center;
    max-width: 800px;
	min-width: 600px;
	overflow: hidden;
	margin: 0 auto;
	letter-spacing:1px;
	left: 0;
	right: 0;
	text-transform:uppercase;
	
	padding-top: 0px;
	padding-bottom: 0px;
	background: rgba(0,0,0,0.75);
	height:70px;
}
.sl-slide-title2 {
	position: absolute;
	top: 220px;
	color: #C30;
	z-index: 100;
	width: 100%;
	text-align: center;
	max-width: 3000px;
	min-width: 600px;
	overflow: hidden;
	margin: 0 auto;
	padding: 4px;
	left: 0;
	right: 0;
	text-transform:uppercase;
	padding-top: 10px;
	padding-bottom: 20px;
	background: rgba(0,0,0,0.5);
	height:150px;
}

.sl-slide-title3 {
	position: absolute;
	top: 220px;
	color: #C30;
	z-index: 100;
	width: 100%;
	text-align: center;
	max-width: 3000px;
	min-width: 600px;
	overflow: hidden;
	margin: 0 auto;
	padding: 4px;
	left: 0;
	right: 0;
	text-transform:uppercase;
	padding-top: 10px;
	padding-bottom: 20px;
	background: rgba(0,0,0,0.5);
	height:100px;
}

.sl-slide-title4 {
	position: absolute;
	top: 220px;
	color: #C30;
	z-index: 100;
	width: 100%;
	text-align: center;
	max-width: 3000px;
	min-width: 600px;
	overflow: hidden;
	margin: 0 auto;
	padding: 4px;
	left: 0;
	right: 0;
	text-transform:uppercase;
	padding-top: 5px;
	padding-bottom: 20px;
	background: rgba(255,255,255,0.5);
	height:150px;
}


@-moz-document url-prefix() { 
  .sl-slide-title {
     padding-top:0px;
     padding-bottom:0px;
  }
}


@-moz-document url-prefix() { 
  .sl-slide-title2 {
     padding-top:0px;
     padding-bottom:0px;
  }
}
/* sub text */





cite:before {
	/*content: " <------ "; 
	content: url("../../../../Site/graphics/h2-bg.png");*/
}
cite:after {
	/* content: " ------> "; 
	content: url("../../../../Site/graphics/h2-bg.png");*/
}
.fs-slider cite {
}
/* description */
.sl-description {
	position: absolute;
	top: 50%;
	color: #fff;
	font-size: 35px;
	font-weight: 400;
	line-height: 1.25;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	letter-spacing: 2px;
	background: rgba(0,0,0,0.1);
	width: 100%;
	z-index: 100;
}

.fs-wrapper .sl-slider cite {
position: absolute;
	top: 320px;
	color: #fff;
	font-size: 16px;
	background: rgba(0,0,0,0.5);
	font-style: normal;
	border-radius: 5px;
	letter-spacing:3px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	width: 100%;
	/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1); */

	
}
/* Custom navigation arrows */
.nav-arrows span {
	position: absolute;
	z-index: 2000;
	top: 50%;
	width: 60px;
	height: 60px;
	text-indent: -90000px;
	margin-top: 11px;
	cursor: pointer;
}
.nav-arrows span:hover {
	border-color: rgba(255,255,255,0.9);
}
.nav-arrows span.nav-arrow-prev {
	left: 5%;
	background: url('../../../../Site/graphics/fs-prev-arrow.png');
}
.nav-arrows {
	background: rgba(255,255,255,0.2);
}
.nav-arrows span.nav-arrow-next {
	right: 5%;
	background: url('../../../../Site/graphics/fs-next-arrow.png');
}
/* Custom navigation dots */
.nav-dots {
	text-align: center;
	position: absolute;
	top: 62%;
	height: 30px;
	width: 100%;
	left: 0;
	z-index: 999;
}
.nav-dots span {
	display: inline-block;
	position: relative;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	margin: 3px;
	background: #FFF;

	cursor: pointer;
	box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1);
}
.fs-wrapper .nav-dots span {
	
	margin: 6px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 2px rgba(255,255,255,0.5);
}
.fs-wrapper .nav-dots span.nav-dot-current, .fs-wrapper .nav-dots span:hover {
	box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 5px rgba(255,255,255,0.5);
}
.nav-dots span.nav-dot-current:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 3px;
	left: 3px;
	border-radius: 50%;

}
/* cover lines */
.vertical-line {

	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	height: 75vh;
	margin: 0;
	padding: 0;

}
.horizontal-line {

	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	height: 75vh;
	margin: 0;
	padding: 0;

}
.diagonal-right {
	background: url('../../../../Site/graphics/diagonal-right.png') left top;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	height: 75vh;
	margin: 0;
	padding: 0;
	-webkit-box-shadow: inset 0 0 0px 0 rgba(0,0,0,0.0);
	box-shadow: inset 0 0 0px 0 rgba(0,0,0,0.0);
}
.diagonal-left {
	background: url('../../../../Site/graphics/diagonal-left.png') left top;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	height: 75vh;
	margin: 0;
	padding: 0;
	-webkit-box-shadow: inset 0 0 0px 0 rgba(0,0,0,0.0);
	box-shadow: inset 0 0 0px 0 rgba(0,0,0,0.0);
}
.dot-dark {

	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	height: 75vh;
	margin: 0;
	padding: 0;

}
.dot-light {

	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	height: 75vh;
	margin: 0;
	padding: 0;

}
.top-shadow {

	position: absolute;
	top: 131px;
	left: 0px;
	width: 100%;
	height: 38px;
	margin: 0;
	padding: 0;
}
.bottom-shadow {
	background: #FFF;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 30px;
	margin: 0;
	padding: 0;
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
body {
	-webkit-font-smoothing: antialiased;
}
.clr {
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}
.sl-slider-wrapper {
	width: 800px;
	height: 400px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.sl-slider-wrapper2 {
	width: 800px;
	height: 400px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
/* The duplicate parts/slices */
.sl-content-slice {
	overflow: hidden;
	position: absolute;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity : 1;
}
/* Horizontal slice */
.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	-webkit-transform: translateY(0%) scale(1);
	-moz-transform: translateY(0%) scale(1);
	-o-transform: translateY(0%) scale(1);
	-ms-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
}
.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}
.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}
/* Vertical slice */
.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	-webkit-transform: translateX(0%) scale(1);
	-moz-transform: translateX(0%) scale(1);
	-o-transform: translateX(0%) scale(1);
	-ms-transform: translateX(0%) scale(1);
	transform: translateX(0%) scale(1);
}
.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}
.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}
/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
	position: absolute;
}
.sl-content {
	width: 100%;
	height: 100%;
	background: #fff;
}
/* Default styles for background colors */
.sl-slide-horizontal .sl-slide-inner {
	background: #FFF;
}
.sl-slide-vertical .sl-slide-inner {
	background: #FFF;
}
.fs-wrapper .bg-img {
	padding: 0px;

	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 1200px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.fs-wrapper2 .bg-img {
	padding: 0px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 400px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}
/* Animations for content elements */
.sl-trans-elems cite {
	-webkit-animation: moveDown 1s ease-in-out both;
	-moz-animation: moveDown 1s ease-in-out both;
	-o-animation: moveDown 1s ease-in-out both;
	-ms-animation: moveDown 1s ease-in-out both;
	animation: moveDown 1s ease-in-out both;
}
.sl-trans-elems .sl-slide-title {
	-webkit-animation: moveUp 1s ease-in-out both;
	-moz-animation: moveUp 1s ease-in-out both;
	-o-animation: moveUp 1s ease-in-out both;
	-ms-animation: moveUp 1s ease-in-out both;
	animation: moveUp 1s ease-in-out both;
}
.sl-trans-elems .sl-description {
	-webkit-animation: fadeIn 0.5s linear 0.5s both;
	-moz-animation: fadeIn 0.5s linear 0.5s both;
	-o-animation: fadeIn 0.5s linear 0.5s both;
	-ms-animation: fadeIn 0.5s linear 0.5s both;
	animation: fadeIn 0.5s linear 0.5s both;
}
.sl-trans-back-elems cite {
	-webkit-animation: moveUp 1s ease-in-out both;
	-moz-animation: moveUp 1s ease-in-out both;
	-o-animation: moveUp 1s ease-in-out both;
	-ms-animation: moveUp 1s ease-in-out both;
	animation: moveUp 1s ease-in-out both;
}
.sl-trans-back-elems .sl-slide-title {
	-webkit-animation: fadeOut 1s ease-in-out both;
	-moz-animation: fadeOut 1s ease-in-out both;
	-o-animation: fadeOut 1s ease-in-out both;
	-ms-animation: fadeOut 1s ease-in-out both;
	animation: fadeOut 1s ease-in-out both;
}
.sl-trans-back-elems .sl-description {
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
@-webkit-keyframes moveDown{
	0% {-webkit-transform: translateY(-10px);}
	100% {-webkit-transform: translateY(0px);}
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes moveDown{
	0% {-moz-transform: translateY(-10px);}
	100% {-moz-transform: translateY(0px);}
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes moveDown{
	0% {-o-transform: translateY(-10px);}
	100% {-o-transform: translateY(0px);}
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-ms-keyframes moveDown{
	0% {-ms-transform: translateY(-10px);}
	100% {-ms-transform: translateY(0px);}
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes moveDown{
	0% {transform: translateY(-10px);}
	100% {transform: translateY(0px);}
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes moveUp{
	0% {-webkit-transform: translateY(40px);}
	100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp{
	0% {-moz-transform: translateY(40px);}
	100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp{
	0% {-o-transform: translateY(40px);}
	100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp{
	0% {-ms-transform: translateY(40px);}
	100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp{
	0% {transform: translateY(40px);}
	100% {transform: translateY(0px);}
}
@-webkit-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes scaleDown{
	0% {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes scaleDown{
	0% {-moz-transform: scale(1);}
	100% {-moz-transform: scale(0.5);}
}
@-o-keyframes scaleDown{
	0% {-o-transform: scale(1);}
	100% {-o-transform: scale(0.5);}
}
@-ms-keyframes scaleDown{
	0% {-ms-transform: scale(1);}
	100% {-ms-transform: scale(0.5);}
}
@keyframes scaleDown{
	0% {transform: scale(1);}
	100% {transform: scale(0.5);}
}
@-webkit-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-moz-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-o-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-ms-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@media only screen and (min-width:993px) and (max-width: 1199px)  {
.sl-slide-title {
	font-size: 45px;
	width: auto;
	min-width: 0;
	
}
.nav-arrows span {
	top: 30%;
	width: 60px;
	height: 60px;
	margin-top: 0px;
}
.fs-wrapper .sl-slider blockquote p {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.0;
	text-align: center;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;

}
}
@media only screen and (min-width:769px) and (max-width: 992px)  {
.sl-slide-title {
	font-size: 45px;
	width: auto;
	min-width: 0;
	
}
.nav-arrows span {
	top: 30%;
	width: 60px;
	height: 60px;
	margin-top: 0px;
}
.fs-wrapper .sl-slider blockquote p {
	font-size: 14px;
	font-weight: 200;
	line-height: 1.0;
	text-align: center;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;

}
.top-shadow {
	background: none;
}
.bottom-shadow {
	background: #FFF;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 30px;
	margin: 0;
	padding: 0;
}
}
/* Media Queries for custom slider */
@media screen and (max-width: 768px) {
.sl-slide-title {
	font-size: 28px;
	width: auto;
	min-width: 0;
	
}
.fs-wrapper .sl-slider blockquote p {
	font-size: 14px;
	font-weight: 100;
	line-height: 1.0;
	text-align: center;
	
}
cite:before {
	content: "";
}
cite:after {
	content: "";
}
.nav-arrows span {
	cursor: pointer;
	height: 30px;
	margin-top: 0px;
	top: 250px;
	width: 30px;
}

.nav-arrows span.nav-arrow-prev {
	left: 5px;
	background: url('../../../../Site/graphics/fs-prev-arrow.png') center center;
	border-radius: 50%;
}
.nav-arrows span.nav-arrow-next {
	right: 5px;
	background: url('../../../../Site/graphics/fs-next-arrow.png') center center;
	border-radius: 50%;
}
.nav-dots {
	top: 80%;
}
}
@media screen and (max-width: 1024px) {
.fs-wrapper .sl-slider-wrapper {
	height: 900px;
}
}
.bg-img {
	background-attachment: scroll!important;
}

.bg-img2 {
	background-attachment: scroll!important;
	height:820px;
}
